/* 整体样式调整css文件 by 玹夜 */
/*.modal-backdrop {*/
    /*z-index: 997 !important;*/
/*}*/

.modal-dialog {
    margin-top: 150px !important;
}


.item-name {
    vertical-align: middle;
    text-align: right;
    padding-right: 10px;
}

td{
    padding: 5px;
}

/* 切换环境样式 */
.env-element {
    font-size: 24px;
    font-weight: 600;
    color: #FFF;
}
.profile-element{
    margin-left: 60px;
    /*margin-top: 25px;*/
    margin-bottom: 10px;
}
.env{
    border: 0px !important;
    padding-top: 13px;
}
.dropdown-menu>li>a.active{
    /*text-decoration: none;*/
    background-color: #e1e3e9;
    color: #333;
}
.sidebar-mini.sidebar-collapse .env{
    /*display: none!important;*/
    /*-webkit-transform: translateZ(0);*/
}
li.header {
    color: #4b646f;
    background: #1a2226;
    /*overflow: hidden;*/
    text-overflow: clip;
    padding: 10px 25px 10px 15px;
    font-size: 12px;
    height: 23px;
}
li, li a{
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}


/* 数据中心样式调整 */
.layui-form-checkbox {
    padding-left: 22px !important;
}

/* Logo字体样式 */
.logo {
    left: 0px !important;
    top: 0px;
}

/*打印表格设置*/
table.print-table td, table.print-table th{
    border: 1px solid black;
}
table.print-table td{
    text-align: center;
}